body {font-family: 'Lora', serif;}
header {padding:15px 0px;position:fixed;top:0;left:0;width:100%;background: rgb(255 255 255 / 90%);backdrop-filter:blur(10px);z-index:1}
#top {background:url('/images/slide.jpg');background-size:cover;background-position:center center;background-repeat:no-repeat;min-height:400px}
.link_menu {margin-left:15px;color:#333;text-decoration:none !important;font-weight:500}
.link_menu:hover, .link_menu:active, .link_menu:focus {color:#c2232f}
.link_menu.active_scroll {color:#c2232f !important}
section {/*min-height:400px*/}
footer {background:#333;padding:15px 0px}

#menu_show, #menu_hide {font-size:25px;color:#333}

#chi_siamo {background:url('/images/world_bg.jpg');background-size:cover;background-position:center center;background-repeat:no-repeat;}
.section_title {font-size:30px;margin-bottom:15px}
.main_color {color:#c2232f}
.bg_main {background:#c2232f}
.title_slide {font-size:60px;text-shadow: 2px 2px 3px #333;}
.text_slide {font-size:40px;text-shadow: 2px 2px 3px #333;}
.round_team_image {width:75%;margin:auto;border-radius:100%;overflow:hidden;border:solid 5px}
.team_name {font-size:20px;font-weight:600}
.contact_team a {margin:0px 5px;font-size:20px}

#servizi {background:url('/images/wall.jpg');background-size:cover;background-position:0% center;background-repeat:no-repeat;overflow:hidden}
#contatti {/*background:url('/images/mail.jpg');background-size:cover;background-position:center center;background-repeat:no-repeat;*/overflow:hidden;background:#333}

.service_container {display:block;padding:5px 10px;border-radius:5px;margin:0px 10px 10px 0px;font-weight:600;/*background:rgb(194 35 47 / 50%)*/}

.lang-switcher {display:inline-flex;column-gap: 10px;}
.lang-btn {width:30px;height:20px;cursor:pointer}
.flag-icon {width:100%;height:100%;object-fit:cover;display:block;}

@media(max-width:768px) {
	#top {background-size:cover;background-position:0% center}
	.link_menu {display:block;margin-top:15px}
	.title_slide {font-size:40px;text-align:left}
	.text_slide {font-size:30px;text-align:left}
	#servizi {background-position: center center;}
}
